.Keyword
{
    FONT-SIZE: 12pt;
}
BODY.for-print
{
    FONT-SIZE: 12pt;
    BACKGROUND: white;
    MARGIN: 1.5em
}
DIV.Abstract
{
    MARGIN-TOP: 1em
}
DIV.Acknowledgments
{
    MARGIN-TOP: 1em
}
DIV.AbstractSection
{
    MARGIN-TOP: 0.3em
}
P.AuthorGroup
{
    FONT-WEIGHT: bold
}
.Contact
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Affiliation
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Citation
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.Capt
{
    MARGIN-TOP: 1.5em;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 1.5em;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
SPAN.CaptCont
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
TBODY.CaptCont
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.CaptCont
{
    MARGIN-TOP: 0.3em;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.AbstractHeading
{
    FONT-WEIGHT: bold
}
.KeywordHeading
{
    FONT-WEIGHT: bold
}
.ArticleNoteHeading
{
    FONT-WEIGHT: bold
}
.Acknowledgmentsheading
{
    FONT-WEIGHT: bold
}
.CaptNr
{
    FONT-WEIGHT: bold
}
DIV.SbLexicon
{
    FONT-WEIGHT: bold
}
TABLE.Sidebar
{
    BACKGROUND: #d6d6d6;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Term
{
    FONT-STYLE: italic
}
.AbstractSectionHeading
{
    FONT-STYLE: italic
}
TABLE.OrderedList
{
    PADDING-RIGHT: 0.3em;
    MARGIN-TOP: 1em;
    PADDING-LEFT: 0.3em;
    FONT-SIZE: 12pt;
    MARGIN-BOTTOM: 1em;
    PADDING-BOTTOM: 0.3em;
    MARGIN-LEFT: 17pt;
    PADDING-TOP: 0.3em
}
UNKNOWN
{
    MARGIN-TOP: 0.3em
}
DIV.GlossaryDefSimplePara
{
    MARGIN-TOP: 0.3em;
    MARGIN-LEFT: 1.5em
}
DIV.Para
{
    MARGIN-TOP: 1em;
    MARGIN-BOTTOM: 1em
}
DIV.FormalPara
{
    MARGIN-TOP: 1em;
    MARGIN-BOTTOM: 1em
}
DIV.ArticleNote
{
    MARGIN-TOP: 1em;
    MARGIN-BOTTOM: 1em
}
DIV.Motto
{
    MARGIN-TOP: 1em;
    MARGIN-BOTTOM: 1em;
    TEXT-ALIGN: right
}
DIV.Figure
{
    MARGIN-TOP: 1.5em;
    MARGIN-BOTTOM: 1em
}
.PCode
{
    FONT-FAMILY: 'Courier New'
}
.Box
{
    BORDER-RIGHT: black 2px solid;
    PADDING-RIGHT: 0.5em;
    BORDER-TOP: black 2px solid;
    DISPLAY: block;
    PADDING-LEFT: 0.5em;
    PADDING-BOTTOM: 0.5em;
    BORDER-LEFT: black 2px solid;
    PADDING-TOP: 0.5em;
    BORDER-BOTTOM: black 2px solid
}
.Important
{
    BORDER-RIGHT: black 2px solid;
    PADDING-RIGHT: 0.5em;
    BORDER-TOP: black 2px solid;
    DISPLAY: block;
    PADDING-LEFT: 0.5em;
    BACKGROUND: #d6d6d6;
    PADDING-BOTTOM: 0.5em;
    BORDER-LEFT: black 2px solid;
    PADDING-TOP: 0.5em;
    BORDER-BOTTOM: black 2px solid
}
.Example
{
    PADDING-RIGHT: 0.5em;
    DISPLAY: block;
    PADDING-LEFT: 0.5em;
    PADDING-BOTTOM: 0.5em;
    BORDER-LEFT: black 4px solid;
    PADDING-TOP: 0.5em
}
.Trailer
{
    PADDING-RIGHT: 0.5em;
    PADDING-LEFT: 0.5em;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0.5em;
    PADDING-TOP: 0.5em
}
DIV.GlossaryEntry
{
    MARGIN-LEFT: 1.5em;
    TEXT-INDENT: -1.5em
}
TABLE.Stack
{
    FONT-SIZE: 0.5em
}
